﻿.page_heading{padding-bottom:0px;margin-bottom:20px;border-bottom:1px solid #E5E5E5;/*display:table;width:100%;*/align-items: baseline;}
.page_heading h1{text-rendering:optimizeLegibility;text-rendering:optimizeLegibility;font-size:32px;color: var(--primaryDefault)!important; margin-bottom:20px;}
/*.page_heading .right_section{display:table-cell;vertical-align:top;width:300px;padding-left:15px;}*/
.page_heading .right_section .userreview-star-ratings.popup-rating{margin-bottom:0px;margin-top:0px;}
.m-zero{margin:0!important;}
.mtop_10{margin-top:10px;}
.mbottom_10{margin-bottom:10px;}
.mtop_15{margin-top:15px;}
.mbottom_15{margin-bottom:15px;}
.vertical-m{vertical-align:middle!important;}
.vertical-t{vertical-align:top!important;}
.text_noWrap{white-space:nowrap!important;}
.custom_main_container{position:relative;font-family: var(--ss-font-sans-serif);}
.custom_main_container .custom_detail_row{margin-top:6px;margin-bottom:6px;display:table;width:100%;position:relative;}
.custom_main_container .main_heading_text h3{padding:0px;font-weight:bold;font-size:16px;font-weight:600;color:var(--primaryDefault);margin-bottom:5px;}
.custom_main_container .main_heading_text ~ p{padding:0px 0px 20px 0px;font-size:16px;font-weight:normal;line-height:1.5;color:var(--primaryDefault);margin:0px;}
.custom_main_container .main_heading_text + p > img{vertical-align:-2px;}
.custom_main_container .wizard_section.fixed{position:absolute;top:0;right:0;margin:0;}
.custom_detail_row .wizard_action_btns{text-align:center;}
.custom_detail_row .wizard_action_btns .action-buttons{margin-top:20px;}
.custom_detail_row .wizard_action_btns .action-buttons .checkbox{font-size:12px;}
.custom_main_container .custom_heading_text{font-size:13px;font-weight:normal;line-height:1.5;text-align:center;margin-top:5px;}
.custom_main_content .content_block textarea{resize:none;}
/*.custom_main_container .content_block .head_section {    padding: 3px 5px;    background-color: #7786A2;    margin-bottom: 5px;    position: relative;}*/
.custom_main_container .content_block .head_section{font-size:18px;font-weight:500;border-bottom:1px solid #eaeaea;padding-bottom:10px;margin-bottom:10px;color:#d43900;position:relative;background:none!important;}
.custom_main_container .content_block .head_section > h3.title_text{font-size:20px;color:var(--teal)!important;font-family: var(--heading-font);font-weight:normal;display:table-cell;padding-right:10px;vertical-align:top;line-height:normal;}
.custom_main_container .content_block .head_section > h3.title_text > i{padding-right:5px;}
.custom_main_container .content_block .head_section > h3.title_text i.fas{display:inline-block!important;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0,0);}
.custom_main_container .content_block .head_section > h3.title_text i.fa-caret-right:before{content:"\f0da";}
.content_block{padding-bottom:30px;}
.custom_main_container .content_block .head_section > .help_text{display:table-cell;vertical-align:top;}
.custom_main_container.content_block .head_section > .help_text img{vertical-align:-2px;}
.custom_main_container .content_block > .body_section{padding-left:12px;font-size:16px;}
.custom_main_container .content_block p{line-height:24px;font-size:16px;margin-bottom:15px;}
.formLabel_inline{font-size:12px;color:var(--primaryDefault);font-weight:normal;margin:0 0 5px 0;}
.custom_radio_list .radio_options input[type="radio"]{position:absolute;opacity:0;}
.custom_radio_list .radio_options > label{display:block;margin:0px;font-weight:normal;}
.custom_radio_list .radio_options{padding:5px;}

/* floating-css start */
.inline_text_field > .label-floating{display:inline-block;margin-right:5px;}
.inline_text_field > .label-floating:last-child{margin-right:0px;}
.label-floating{position:relative;padding-bottom:8px;}
.label-floating .btn{height:34px;width:33px;min-width:42px;border-radius:0 4px 4px 0;}
.label-floating:before,.label-floating:after{display:table;content:" ";}
.label-floating:after{clear:both;}
.label-floating .form-control{padding:6px 12px;color:var(--primaryDefault);background-color:transparent;background-clip:padding-box;border:1px solid #d8d8d8;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;height:auto;-webkit-box-shadow:none;-ms-box-shadow:none;box-shadow:none;}
.label-floating .form-control:focus{color:#495057;background-color:transparent;border-color:#8ac2ef;outline:0;-webkit-box-shadow:none;-ms-box-shadow:none;box-shadow:none;}
.label-floating select.form-control,.label-floating input.form-control{height:35px;padding:6px 12px;}
/*.label-floating input.form-control {height: 34px;}*/
/*.label-floating label.control-label,
.form-group.label-placeholder label.control-label,
.form-group.label-static label.control-label {position: absolute;pointer-events: none;transition: .3s ease all;top: 10px;font-size: 14px;line-height: 1;left: 8px;font-weight: normal;color: #a8a8a8;-ms-touch-action: manipulation;touch-action: manipulation;
font-weight: 600;background: #fff;padding: 0 5px;font-weight: 400;}*/
.label-floating label.control-label,.form-group.label-placeholder label.control-label,.form-group.label-static label.control-label{position:absolute;pointer-events:none;transition:.3s ease all;top:-6px;font-size:13px;line-height:1.07143;left:8px;font-weight:600;color:#000;-ms-touch-action:manipulation;touch-action:manipulation;background:#fff;padding:0 5px;}
.label-floating [class*="col-"] label.control-label{left:23px;}

/*.form-group.has-bootstrap-select label.control-label,
.label-floating.is-focused label.control-label,
.label-floating input:not(.empty)+label.control-label,
.label-floating textarea:not(.empty)+label.control-label,
.label-floating select:not(.empty)+label.control-label,
.form-group.label-static label.control-label,
.label-floating .form-control:not(.empty)+label.control-label {
top: -5px;font-size: 12px;line-height: 1.07143;color: #000;font-weight: 600;}*/
div.label-floating .form-control:focus + label.control-label,.onfocus{color:#000!important;}

/* floating-css end */
.hazardous-second{padding-left:5px;}
.hazardous-second .label_block{margin-bottom:8px;font-weight:600;}
.hazardous-second .custom_prop_field{display:inline-block;vertical-align:middle;}
.hazardous-second .custom_prop_field > .form-control{display:inline-block;vertical-align:middle;}
.hazardous-second .divRQACTUAL{padding:10px 0 0 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin-bottom:10px;}
.label_block{margin-bottom:5px;}
.label_inline{display:inline-block;vertical-align:middle;margin-right:10px;}
.label_content{display:inline-block;vertical-align:middle;}

/* custom_radio_css */
.radio_label_inline{display:inline-block;vertical-align:top;min-width:60px;}
.radio_content{vertical-align:top;display:inline-block;}
.radio_block > label{font-weight:normal;margin:0;padding-left:18px;}
.radio_block > label > input[type="radio"]{position:absolute;left:0;margin:0;top:1px;}
.custom_radio_inline .radio_block{display:inline-block;margin-right:5px;margin-bottom:5px;vertical-align:top;position:relative;}
.custom_radio_list .radio_block{display:block;margin-bottom:5px;position:relative;}

/* custom_radio_css */

/* custom_checkbox_css */
.custom_checkbox_list .checkbox_block{display:block;margin-bottom:5px;position:relative;min-width:60px;}
.custom_checkbox_inline .checkbox_block{display:inline-block;margin-right:5px;margin-bottom:5px;vertical-align:top;position:relative;}
.checkbox_label_inline{display:inline-block;vertical-align:top;margin-right:10px;}
.checkbox_content{vertical-align:top;display:inline-block;}
.checkbox_content > input[type="checkbox"]{margin:2px 0 0;}
.checkbox_block > label{font-weight:normal;margin:0;padding-left:18px;}
.checkbox_block > label > input[type=checkbox]{position:absolute;left:0;margin:0;}

/*  custom-list css start */
.checkbox > label > input[type=checkbox]{z-index:1;}
.custom_list{margin:0;}
.signColor_list li a{text-decoration:none;}
.signColor_list li a .color-name{margin-top:5px;}
.custom_list.with_border li{border:1px solid #666;box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);border-radius:4px;margin:0 5px 10px 0;}
.custom_list.with_border li.active{box-shadow:inset 0 0 0 1px var(--green);background-color:#ffffff;border:1px solid var(--green);}
.custom_list li{vertical-align:top;padding:0;margin:0 8px 5px 0;font-size:13px;line-height: 1.25;}
.custom_list.list-inline li, ul.list-inline li{display:inline-block;padding: 2px;}
.custom_list li:last-child{margin-right:0px;}
.custom_list li.active{box-shadow:inset 0 0 0 2px var(--green);background-color:#ffffff;}
.custom_list li a{display:block;color:var(--primaryDefault);}
.custom_list.pattern_list { display: flex;row-gap:8px; flex-wrap:wrap; }
.custom_list.pattern_list li.color_patch.colorTitle{width:100%!important;font-size:16px;padding:5px 0 0 0; margin:0;}
.custom_list.pattern_list li:not(.colorTitle){width: 12.5%!important;text-align: center; margin: 0; cursor: pointer;}
.custom_list.pattern_list li img{width:100%!important;height:auto!important;}
/* custom-list css end*/
.wizard_text_section label.control-label { font-weight: normal; white-space: nowrap; }
.wizard_text_section .text_limit{white-space:nowrap;}
.inner_content > .inner_col{padding:0 10px 0 0;}
.inner_content > .inner_col:last-child{padding:0px;}
.custom_row{margin-right:-15px;margin-left:-15px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.custom_row:before{display:table;content:" ";}
.custom_row:after{display:table;content:" ";clear:both;}
/*.custom_row [class^=col-]{padding-right:0;}
.custom_row [class^=col-]:last-child{padding-right:15px;}*/
.table-row:before{display:table;content:'';}
.table-row:after{display:table;content:'';clear:both;}
.Padall0{padding:5px 0px!important;}
.signColor_list .color_patch .patch_name{display:inline-block;text-align:center;}
.hmig-link .hmig-action-btn{display:inline-block;vertical-align:middle;}
.custom_main_content input[type="text"].form-control,.custom_main_content select.form-control,.custom_main_content textarea.form-control{border:1px solid #d8d8d8;box-shadow:none;font-size:14px;}
.custom_main_content .nav-tabs { font-size: 16px; font-weight: 600; background-color: var(--teal) !important; color: #fff; }
.custom_main_content .nav-tabs > li{margin-bottom:0;}
/*.custom_main_content .nav-tabs li.active a {
background-color: #556575;border: none;color: #fff;background: rgba(0, 0, 0, 0.45);-webkit-box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.62);-ms-box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.62);
box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.62);
}*/
.custom_main_content .nav-tabs li.active a{background-color:#556575;border:none;color:#fff;}
.custom_main_content .nav-tabs li a{color:#fff;text-decoration:none;border-radius:0;border:none;margin:0;position:relative;}
.custom_main_content .nav-tabs li a.active{background-color:#556575;border:none;color:#fff;outline:none;background:rgba(0,0,0,0.45);}
/*.custom_main_content .nav-tabs li.active a:after {
top: 97%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(136, 183, 213, 0);border-top-color: #40474e;border-width: 10px;
margin-left: -10px;-webkit-box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.62);-ms-box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.62);box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.62);}*/
.custom_main_content .tab-content{padding:15px 15px;border:1px solid #eaeaea;border-top:0;}
.custom_main_content .tab-content:after{display:table;content:'';clear:both;}
.custom_main_content .tab-content:before{content:'';display:table;}

/*  md-radio css start*/
.md-radio-list{margin-bottom:10px;}
.md-radio-list .md-radio label{font-size:16px;font-weight:normal;}
.md-radio-list .md-radio{display:block;margin-bottom:10px;}
.md-radio-list .md-radio:last-child{margin-bottom:0;}
.md-radio-inline .md-radio{display:inline-block;margin-right:10px;margin-bottom:10px;vertical-align:top;}
.md-radio{position:relative;}
.md-radio label{cursor:pointer;padding-left:30px;line-height:20px;font-weight:normal;margin-bottom:0px;font-size:13px;font-weight:normal;}
.md-radio label > .check{top:5px;left:5px;width:10px;height:10px;background:#36c6d3;opacity:0;z-index:2;-webkit-border-radius:50%;-ms-border-radius:50%;border-radius:50%;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);}
.md-radio label > .box{top:0;border:2px solid #666;height:20px;width:20px;-webkit-border-radius:50%;-ms-border-radius:50%;border-radius:50%;z-index:2;}
.md-radio label > span{display:block;position:absolute;left:0;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;}
.md-radio label > span.inc{background:#fff;left:-18px;top:-15px;height:50px;width:50px;opacity:0;-webkit-border-radius:100%;-ms-border-radius:100%;border-radius:100%;-webkit-animation:growCircleRadio 0.3s ease;-ms-animation:growCircleRadio 0.3s ease;animation:growCircleRadio 0.3s ease;}
.md-radio input[type=radio]{visibility:hidden;position:absolute;}
.md-radio input[type=radio]:checked ~ label > .check{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}

/*  md-radio css end */

/* md-checkbox css start */
.md-checkbox{position:relative;}
.md-checkbox-inline .md-checkbox{display:inline-block;margin-right:10px;margin-bottom:10px;vertical-align:top;}
.md-checkbox-inline .md-checkbox:last-child{margin-right:0px;}
.md-checkbox-list .md-checkbox{display:block;margin-bottom:10px;}
.md-checkbox-list .md-checkbox:last-child{margin-bottom:0;}
.md-checkbox label{cursor:pointer;padding-left:30px;line-height:20px;font-size:13px;font-weight:normal;}
.md-checkbox label > span{display:block;position:absolute;left:0;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;}
.md-checkbox label > span.inc{background:#fff;left:-18px;top:-15px;height:50px;width:50px;opacity:0;-webkit-border-radius:100%;-ms-border-radius:100%;border-radius:100%;-webkit-animation:growCircle 0.3s ease;-ms-animation:growCircle 0.3s ease;animation:growCircle 0.3s ease;}
.md-checkbox label > .check{top:-4px;left:6px;width:10px;height:20px;border:2px solid #36c6d3;border-top:none;border-left:none;opacity:0;z-index:2;border-radius:0px;background:transparent;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition-delay:.3s;-moz-transition-delay:.3s;transition-delay:.3s;}
.md-checkbox label > .box{top:0;border:2px solid #666;height:20px;width:20px;z-index:2;-webkit-transition-delay:.2s;-moz-transition-delay:.2s;transition-delay:.2s;border-radius:0px;}
.md-checkbox input[type=checkbox]{visibility:hidden;position:absolute;}
.md-checkbox input[type=checkbox]:checked ~ label > .check{opacity:1;-webkit-transform:scale(1) rotate(45deg);-ms-transform:scale(1) rotate(45deg);transform:scale(1) rotate(45deg);}
.md-checkbox input[type=checkbox]:checked ~ label > .box{opacity:0;-webkit-transform:scale(0) rotate(-180deg);-ms-transform:scale(0) rotate(-180deg);transform:scale(0) rotate(-180deg);}

/* md-checkbox css end */

/* wizard action_btn css */
.wizard_action_btns{margin-top:20px;}
.wizard_action_btns .action_btn{text-align:left;vertical-align:middle;}
.wizard_action_btns .action_btn > ul{margin:0px;}
.custom_preview .wizard_action_btns .edit_btn{vertical-align:middle;text-align:right;}
.wizard_action_btns .edit_btn .md-checkbox{display:inline-block;}
.wizard_action_btns .edit_btn .md-checkbox label{font-size:13px;font-weight:600;margin-bottom:0px;}
.wizard_action_btns .action_btn li{padding:0 5px 0 5px;min-width:83px;margin:0px;}
.wizard_action_btns .action_btn .icon_label{font-size:13px;display:inline-block;vertical-align:middle;margin:0 0 0 5px;}
.wizard_action_btns .action_btn .icon_box{height:40px;width:40px;border:1px solid #595959;color:#333;background-color:#fff;line-height:40px;text-align:center;font-size:20px;margin:0;display:inline-block;vertical-align:middle;-webkit-border-radius:100%;-ms-border-radius:100%;border-radius:100%;box-shadow:0 2px 3px 0 rgba(0,0,0,.2);}
.wizard_action_btns .action_btn a{color:#595959;text-decoration:none;text-align:center;display:block;}
.wizard_action_btns .action_btn a:hover .icon_box{background-color:var(--green);color:#fff;border:1px solid var(--green);}
.wizard_action_btns .action_btn a:hover .icon_label{color:#000000;}
.wizard_action_btns .action_btn a.active .icon_box{background-color:#75818e;color:#fff;border:1px solid #75818e;}
.wizard_action_btns .action_btn a.active .icon_label{color:#75818e;}

/* wizard action btn css end*/
.custom_preview .custom_image_box{ /* background:url("../img/src/custom_wizard_pattern.png") repeat top;*/border:1px solid #e5e5e5;background-color:#fff;}
.custom_preview .custom_image_box > .divwizard{margin:15px auto!important;}
.custom_preview .custom_image_box #div_rightSection{margin:15px auto;}
.hazardous_field .state-hazard,.hazardous_field .zip-hazard{width:49%;display:table-cell;}
.section-text-block .textsheet_sr_no{width:40px!important;padding:2px 5px!important;text-align:center!important;font-weight:600;}
.section-text-block .textsheet_label,.section-text-block .textsheet_field{width:300px;}
.section-text-block .text_font_field,.section-date-block .text_font_field{vertical-align:top;}
.section-text-block .text_font_field > .label-floating,.section-date-block .text_font_field > .label-floating{padding-bottom:0px;max-width:250px;}
.section-date-block .date_field{max-width:180px;}
.section-text-block .text_formate_tool,.section-date-block .text_formate_tool{vertical-align:top;min-width:260px;}
.section-text-block .text_formate_tool .btn.custom_button:last-child,.section-date-block .text_formate_tool .btn.custom_button:last-child{margin-right:0px;}
.section-text-block .text_formate_tool .btn.custom_button{margin-right:0;padding:6px 9.6px;}
.section-text-block .text_formate_tool .btn.custom_button:hover img{filter:invert(1);}
.section-text-block .space_text_block .label_inline{display:inline-block;vertical-align:middle;font-size:13px;font-weight:600;}
/*.section-text-block .space_text_block .btn.inc_space_large,.section-text-block .space_text_block .btn.dec_space_large {padding: 6px 8px 2px 8px;}*/
.section-text-block .space_text_block .btn.inc_space_large > i,.section-text-block .space_text_block .btn.dec_space_large > i{font-size:14px;}
.section-text-block .space_text_block .btn.inc_space_small,.section-text-block .space_text_block .btn.dec_space_small{padding:4px 10px;}
.section-text-block .space_text_block .btn.inc_space_small > i,.section-text-block .space_text_block .btn.dec_space_small > i{font-size:11px;vertical-align:1px;}
.section-text-block .text_toolbar3{vertical-align:top!important;background-color:#f7f7f7;border:1px solid #ddd;width:180px;}
.section-text-block .text_toolbar3 .label_inline{margin-bottom:5px;font-weight:600;}
.section-text-block .text_toolbar3 .table-row > .table-cell > .md-checkbox{margin-top:5px;}
.section-text-block .formatting-color-list{margin:0px;}
.section-text-block .formatting-color-list li{width:20px;height:20px;padding:0px;}
.section-text-block .formatting-color-list li a{width:20px;height:20px;display:block;}
.day_counter > .md-radio-inline > .md-radio{display:inline-block;margin-right:20px;width:30%;margin-bottom:10px;vertical-align:top;}
.section-text-block .textsheet_field .input-field-block input[type="text"]{width:100%;}
/*.section-text-block .hmig-section{margin-bottom: 5px;border: 1px solid #e8e8e8;}
.section-text-block .hmig-section .hmig-link{background-color: #fafafa;padding: 5px;}
.section-text-block .hmig-section + div {padding: 5px 0px 10px 0;}
*/
.physical-hazard-pictogram li > a{border:2px solid rgb(255,255,255);}
.physical-hazard-pictogram{margin-top:10px;}
.physical-hazard-pictogram li > a.selected{box-shadow:0px 0px 6px #FF9900;border-color:#ff9900;display:inline-block;}
.badge_qtydiv{margin-top:10px;}
.badge_qtydiv .badge_qtybox{display:inline-block;margin-right:5px;max-width:100px;vertical-align:middle;}
.section-text-block .textsheet_field .input-field-block .input-group{padding-top:0px;}
.section-text-block .textsheet_field .action-button-field{padding-top:2px;}
table.tbl_property{border:1px solid #ccc;}
table.tbl_property > tbody > tr > td{padding:5px;}
.section-text-block .btn-group.arrow_btns{margin-top:10px;}
.border_bottom{padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #E5E5E5;}
.signColor_list > li > a{margin-bottom:3px;}
.signColor_list > li > a img{vertical-align:top;}
.signColor_list.seven > li{width:13%;}
.signColor_list.six > li{width:14.9%; text-align:center; padding:4px; }
.signColor_list.six > li span.signColorLabel{display:block; padding-top:5px; line-height:15px;}
.signColor_list.five > li{width:19%;}
.signColor_list.four > li{width:24%;}
.signColor_list.three > li{width:32%;}
.label-floating.date_field{padding-bottom:0;}
.separator{height:1px;background-color:#ddd;width:100%;margin-top:5px;margin-bottom:5px;margin-left:0px;}
.section-text-block .rating-select-field{width:80px;}
/*.section-text-block .section_rtkansi{width: 345px;}*/
.section-text-block .section_rtkansi .input-field-block > input[type="text"],.section-text-block .section_rtkansi .input-field-block > textarea,.section-text-block .section_rtkansi .input-field-block > select{ /*width: 192px;*/
color:#000;}
.section-text-block .input-field-block > .input-group{width:100%;padding-top:10px;align-items:center;}
.section-text-block .input-field-block > .input-group .label-floating{width:100%;display:flex;padding-bottom:0px;margin-top:0px;flex:1;}
.section-text-block .input-field-block > .input-group span.input-group-addon{font-size:13px;min-width:62px;border:none;background:none;color:#585858!important;padding:6px 12px;font-weight:400;text-align:center;line-height:1;white-space:nowrap;border-radius:4px;}
.section-text-block .input-field-block > .input-group label{z-index:2;}
.section-text-block .input-field-block > .input-group input[type="text"].form-control,.section-text-block .input-field-block > .input-group select.form-control,.section-text-block .input-field-block > .input-group textarea.form-control{border-radius:4px;}

/* .section-text-block .input-field-block > .input-group.has_span input[type="text"].form-control, .section-text-block .input-field-block > .input-group.has_span select.form-control, .section-text-block .input-field-block > .input-group.has_span textarea.form-control{
    border-top-right-radius: 0;border-bottom-right-radius: 0;}
.section-text-block .section_co_details .input-field-block>input[type="text"], .section-text-block .section_co_details .input-field-block>textarea, .section-text-block .section_co_details .input-field-block>select{
width: 235px;}*/

.section-text-block .rating-block-spacer{width:28px;}
.section-text-block .content_block > .body_section{padding-left:6px;}
.section-text-block .content_block > .body_section > p{padding-left:9px;}
.section-text-block .input-field-block > input[type="text"],.section-text-block .input-field-block > textarea,.section-text-block .input-field-block > select{vertical-align:middle; /*width: 180px;*/}
.section-text-block .action-button-field .group_section .group_content_row{margin-bottom:5px;}
.section-text-block .action-button-field .group_section .group_content_row:last-child{margin-bottom:0px;}
.custom_radio_list .radio_options{position:relative;}
/* .section-text-block .label-field {font-size: 12px;}   */
.physical-hazard-pictogram > li{width:40px;text-align:center;}
/*.hmig-section .hmig-link {width: 100%;}*/
.signColor_list .corridor-pad{width:59px;text-align:center;}
/*.section-text-block .with_caption .label-field {color: #333;}*/
.hazard_rating_section .hazard_rating_field{height:26px;text-align:left;vertical-align:middle;}
.uploadClipart_section .logo_content .resize_button{float:right;}
.consecutive-number{text-align:center;width:100px;display:inline-block;border:1px dashed #d4d4d4;color:#A32C00;font-size:11px;height:30px;line-height:12px;padding:2px 0;background-color:#f7f7f7;margin-top:23px;border-radius:4px;}
.consecutive-number.dash-border{border-style:dashed;}
.personalize_box{padding:3px 6px 3px 6px;border-bottom:1px solid #DDDDDD;background-color:#F0F0F0;}
.section-text-block .personalize_box{margin-left:5px;margin-top:10px;}
.personalize_box .label_text{display:table-cell;vertical-align:middle;padding-right:10px;}
.personalize_box .label_content{display:table-cell;vertical-align:middle;}
.section-numbering-block .checkbox{line-height:20px;font-size:13px;margin:0px;}
.section-numbering-block .advance_label_button{line-height:36px;font-size:13px;}
.section-numbering-block .numbering_options .checkbox{ font-size:11px;}
.section-numbering-block .numbering_detail .prefix_suffix{margin-bottom:10px;margin-top:5px;}
.section-numbering-block .numbering_detail #Divnumtype4{margin-top:5px;}
/*.section-numbering-block .body_section > p{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;}*/
.section-numbering-block .strating_no_field input{margin-right:10px;}
.section-numbering-block .strating_no_field .label_block{font-weight:bold;}
/*  .section-numbering-block .strating_digits {margin: 5px 0 5px 32px;}*/
.section-numbering-block .strating_digits a{color:#1D50C3;font-size:13px;}
.inline_block.vertical_m > .inline_col{vertical-align:middle;}
.inline_block > .inline_col{display:inline-block;vertical-align:top;margin-right:10px;}
.inline_block > .inline_col:last-child{margin-right:0px;}
.section-numbering-block .numbering_detail{padding-left:29px;font-size:13px;}
.section-numbering-block .numbering_options{font-size:13px;}
.section-numbering-block .indent_number_note{font-size:10px;line-height:15px;padding-bottom:5px;}
.section-numbering-block .indent_number_note > .indent_label{margin-left:-29px;}
.section-numbering-block .strating_digits .label_block,.section-numbering-block .numbering_options .label_block{font-size:14px;}
.section-numbering-block .strating_digits input,.section-numbering-block .numbering_options input{font-size:14px;}
.section-numbering-block .strating_no_field input{font-weight:bold;}
.section-numbering-block .numbering_options .padding_Options2 .inline_col{vertical-align:middle;}
.custom_main_container .inline_block{margin-bottom:5px;}
.section-header-block .header_label{width:60px;font-size:13px;}
.section-header-block .header_field select,.section-header-block .header_field input[type="text"]{width:200px!important;}
/* formatting_section_css */
.formatting_tool{background-color:#F4F4F4;border:2px solid #AAAAAA;margin:10px 0 8px 5px;}
.formatting_tool > .inline_block.outer_div{margin-bottom:0px;padding:10px 10px 0 10px;}
.formatting_tool > .inline_block > .inline_col{margin-right:5px;}
.formatting_tool .detail_block .label_content ul > li{padding:0px;margin:0px;}
.formatting_tool > .inline_block > .inline_col:last-child{margin-right:0;}
.formatting_tool .detail_block .form-control{width:155px;}
.formatting_tool .detail_block{margin-bottom:10px;}
.formatting_tool .detail_block .inline_label{vertical-align:middle;padding-right:5px;vertical-align:middle;display:inline-block;font-weight:600;font-size:12px;}
.formatting_tool .detail_block .label_content{display:inline-block;vertical-align:middle;}
.hazardous-first .hazardous_options{width:45px;}
.hazardous-first .hazardous_field .inline_text_field{margin-top:10px;display:table;width:100%;}
.hazardous-first .hazardous_field .inline_text_field > .label-floating:first-child{padding-right:10px;}
.hazardous-first .hazardous_field .inline_text_field > .label-floating:last-child{padding-right:0;}
.section-text-block .input-field-block .label-floating{width:100%;display:inline-block;vertical-align:middle;padding-bottom:0px;margin-top:10px;}
/*.section-text-block .input-field-block span{display: inline-block;vertical-align: middle;margin-top: 10px;}*/
.hazardous-first .label-floating{margin-top:10px;padding-bottom:0px;}
.section-text-block .input-field-block,.section_co_details .input-field-block{width:100%;}
.btn.inc_text,.btn.dec_text{position:relative !important;padding-left:7px !important}
.btn.inc_text:before{font-family:"fontAwesome";content:"\f067";font-weight:600;font-size:8px;position:absolute;right:7px;top:4px;color:#c00;}
.btn.dec_text:before{font-family:"fontAwesome";content:"\f068";font-weight:600;font-size:8px;position:absolute;right:7px;top:3px;color:#c00;}
.btn.btn-xs.inc_text:before{right:7px;top:4px;}
.btn.btn-xs.dec_text:before{right:7px;top:4px;}
.btn.custom_button{background-color:transparent;border-color: #666;color: #666;text-shadow:none;position:relative;padding:2px 10px;margin-right:3px;font-size:14px;min-width:35px;min-height:35px;;border-radius: 4px;box-shadow:0 2px 3px 0 rgba(0,0,0,0.2); display:inline-flex;align-items:center;justify-content:center;gap:4px;}
.btn.custom_button i{font-size:14px;}
.btn.custom_button:hover, .btn.custom_button:not(.disabled):active{background-color:var(--green);border-color:var(--green);color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,0.25);}
.btn.custom_button.btn_red{background-color:#fff;border-color:#b9b9b9;color:#f4364c;text-shadow:none;}
.btn.custom_button.btn_red:hover{background-color:#d5354b;border-color:#d5354b;color:#fff;}
.btn.custom_button.btn-xs{padding:2px 8px;font-size:14px;line-height:1.2;}
.btn-group > .custom_button{margin-right:0px;}
.stickycontent{display:none!important;}
.label-totalsaved{margin:15px 0 5px 5px;font-size:12px;font-weight:bold;text-align:left;}
.section-header-block .header_label_field{width:30%;}
.section-header-block .header_label_content{width:70%;}
.section-header-block .header_label_field,.section-header-block .header_label_content{border-bottom:1px solid #ddd;}
.border_box{border:1px solid #666;-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);-ms-box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);border-radius:4px;padding:5px;}
.section-text-block .section_rtkansi .hazard_help{padding-top:12px;}
.section-text-block .content_block.with_caption{padding-bottom:5px;}
.section_rtkansi .hmig-section{background-color:#f9f9f9;border:1px solid #e8e8e8;margin-bottom:5px;margin-top:5px;}
.section_rtkansi .hmig-section .hmig-link > a{line-height:32px;vertical-align:middle;display:inline-block;}
.section_rtkansi .hmig-section .hmig-link .hmig-action-btn{display:inline-block;vertical-align:middle;float:right;}
.top-nav-search,.top-nav-Complogo{display:none!important;}
.wizard_materialTabel{margin: 5px 0px;}
.wizard_materialTabel .wizardMaterial_header{
 background-color: var(--teal) !important;
padding: 6px 8px;
 color: #FFFFFF;
 font-size: 16px;
 font-weight: 600;                                        
}
.wizard_materialTabel .wizardMaterial_body{
 border: 1px solid #ccc;
 border-top: 0px;
 padding: 0px 8px;
 background-color: #ffffff;
}
.wizard_materialTabel .materialTabel_inner > tbody tr td{
 padding: 2px;
}
.wizard_materialTabel .materialTabel_inner > table{width:380px;}
.wizard_materialTabel .materialTabel_inner > table input[type="text"]{width: 45px !important;padding: 5px;border: 1px solid #c0c0c0; border-radius: 4px;}
.wizard_materialTabel .wizardMaterial_content > tbody > tr:not(:last-child) > td:not(.price1):not(.price0){
  border-bottom: 1px solid #E8E3D9;
  background: none !important;
}
.wizard_materialTabel .body8, .wizard_materialTabel .body7, .wizard_materialTabel .price0, .wizard_materialTabel .price1{font-size: 13px;}
.wizard_materialTabel .materialTitle_row{font-weight: 600;}
.wizard_materialTabel .materialTitle_row > td{background-color: #ffffff !important;}
.wizard_materialTabel .materialTable_footer{padding: 0px !important;}
.wizard_materialTabel .materialQty_field{display: inline-block;padding: 5px;}
.wizard_downloadPanel {background-color: #f0f0f0;padding: 12px;width: 195px;  border-radius: 10px;}
.wizard_downloadPanel table{width:100%;}
.wizard_downloadPanel td{font-family: var(--ss-font-sans-serif) !important;font-size:14px !important;line-height:21px;}
.wizard_downloadPanel .body8bcolor{color:var(--teal) !important;font-size:16px !important;padding: 0 0 8px 0 !important;}
.wizard_downloadPanel td > img{margin: 0 10px 0 0px !important;}
.wizard_downloadPanel .btn{font-size:14px;}
.videoThumb .videoTitle, .videoThumb{font-family: var(--ss-font-sans-serif);}
.videoThumb .videoTitle{font-size:13px;font-weight:600;line-height:16px;}
.videoThumb{font-size:13px;line-height:18px;}
.section-graphic-block .btn-sm{min-width:35px;min-height:35px;}
.label-floating .input-group-addon .btn{border-radius: 0 4px 4px 0 !important;}
.ss_reponsive_cell_selected:before{border: 2px solid var(--green) !important;}
.section-text-block .inner_content input[type="text"]:not(.form-control) {border: 1px solid #d8d8d8;padding: 5px;border-radius: 4px;}

@media (min-width:992px) {
    .wizard_materialTabel .materialTabel_inner > tbody tr td{
	padding: 3px ;
   }
.wizard_downloadPanel{ width:225px}
}
@media (min-width:768px) {
    .custom_row [class*=col-md-] {padding-right: 0;}
.custom_row [class*=col-md-]:last-child {padding-right: 15px;}
.custom_row [class*=col-md-12]{padding-right:15px;padding-left:15px;}
.table-100{display:table;width:100%;}
.inner_content > .table-100 > .table-div{width:100%;}
.inner_content > .table-100 > .table-div > .table-row{width:100%;display:table;}
.table-div{display:table;margin-bottom:5px;}
.table-row > .table-cell{padding:2px 5px;vertical-align:middle;}
.table-cell{display:table-cell;}
.vertical-m{vertical-align:middle;}
.vertical-t{vertical-align:top;}
.table-100 > .table-row{display:table;width:100%;}
/*.table-row>.table-cell>.table-div.subtable-main>.table-row>.table-cell {padding: 0px;}*/
.table-row > .table-cell > .table-div.subtable-main{margin-bottom:0;}



/*.label-field { color: rgb(128, 128, 128);}*/
.section-text-block .action-button-field{padding-top:12px;vertical-align:top;}
/*body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0px auto;width:100%;max-width:750px;}*/
}
@media (min-width:768px) and (max-width:991px){
.custom_detail_row .custom_preview{width:100%!important;margin-bottom:15px;}
}
@media (min-width:992px){
.custom_row [class*=col-lg-] {padding-right: 0;}
.custom_row [class*=col-lg-]:last-child {padding-right: 15px;}
.custom_row [class*=col-lg-12]{padding-right:15px;padding-left:15px;}
.custom_detail_row .custom_main_content{float:left;padding-right:640px;width:100%;position:relative;z-index:0;}
.custom_detail_row .custom_preview{width:610px!important;margin-left:-610px;float:right;z-index:1;}
.custom_detail_row .custom_preview .wizard_action_btns,.custom_detail_row .custom_preview > table{position:relative;z-index:1;}
.custom_detail_row.big-sizewizard .custom_preview{width:630px!important;margin-left:-630px;float:right;z-index:1;}
.custom_detail_row.big-sizewizard .custom_preview > div,.custom_detail_row.big-sizewizard .custom_preview > table{position:relative;z-index:1;}
.custom_detail_row.big-sizewizard .custom_main_content{padding-right:660px;position:relative;z-index:0;}
.container{width:100%!important;max-width:1350px!important;}
.custom_main_container{padding:0 10px;}
/*body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0px auto;max-width:950px;width:100%;}*/
}
/*@media (min-width:992px) and (max-width:1024px){
body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0px auto;width:100%;max-width:950px;}
}*/
body.cutom-wizard-desktop .head-sec-2-1{width:195px;}
@media (min-width:1025px){

/*css added on 27/03/2019 by vijay*/
/*body.cutom-wizard-desktop .top_link_inner, body.cutom-wizard-desktop .header_options, body.cutom-wizard-desktop .nav-menu, body.cutom-wizard-desktop .nav-menu, body.cutom-wizard-desktop .header-inner-cont {
    max-width: 1350px;width: 100%;}
body.cutom-wizard-desktop .nav-menu { width: 1310px;}
body.cutom-wizard-desktop .header-top-right {width: 935px;}
body.cutom-wizard-desktop .head-sec-2-3, body.cutom-wizard-desktop .head-sec-2-5 {padding: 0 0 0 21px; width: 178px;}
body.cutom-wizard-desktop .head-sec-2-7 {  width: 190px;padding: 0 0 0 21px;}
body.cutom-wizard-desktop .head-sec-2-1 { width: 205px;}
body.cutom-wizard-desktop .head-sec-2{border-top: none!important}*/

/*css added on 27/03/2019 by vijay*/}
@media (max-width:1200px) and (min-width:1024px){
.custom_detail_row .custom_preview{width:530px!important;margin-left:-530px;}
.custom_detail_row .custom_main_content{padding-right:550px;}
.custom_detail_row.big-sizewizard .custom_preview{width:620px!important;margin-left:-620px;}
.custom_detail_row.big-sizewizard .custom_main_content{padding-right:640px;}
.section-text-block .input-field-block,.section_co_details .input-field-block{display:block;}
.section-text-block .action-button-field{display:block;}
.section-text-block .text_font_field,.section-date-block .text_font_field{display:block;}
.section-text-block .text_formate_tool,.section-date-block .text_formate_tool{display:block;width:100%;min-width:inherit;margin-top:5px;}
.section-numbering-block .advance_label{display:none;}
.section-numbering-block .strating_digits .advance_label{display:block;}
.section-text-block .textsheet_field .input-field-block .input-group{padding-top:5px;}
.section-text-block .textsheet_sr_no{vertical-align:top!important;}
.section-text-block .textsheet_sr_no{padding-top:10px!important;}
.section-text-block .action-button-field{padding:5px;}
.section-text-block .section_rtkansi .hazard_help{padding-top:20px;vertical-align:top;}
.section-text-block .textsheet_field .action-button-field{padding:2px 0;}
.section-text-block .text_formate_tool .btn.custom_button{margin-bottom:5px;}
}
@media (min-width:1200px){
.custom_row [class*=col-xl-] {padding-right: 0; }
.custom_row [class*=col-xl-]:last-child {padding-right: 15px;}
.custom_row [class*=col-xl-12]{padding-right:15px;padding-left:15px;}
}

/*@media (min-width: 992px) and (max-width: 1023px) {
.custom_main_content .table-100 {display: block; width: 100%;}
.custom_main_content .table-div { display: block;}
.custom_main_content .table-cell { display: block;}
}*/
@media (min-width:1024px) and (max-width:1199px){
.wizard_action_btns .action_btn .icon_label{margin:0px;}
.wizard_action_btns .help_text{vertical-align:top;padding-top:0px!important;padding-left:5px!important;}
.wizard_action_btns .action_btn .icon_label{display:block;padding-top:5px;}
.wizard_action_btns .action_btn li{min-width:65px;}
}
@media (min-width:1350px){
body.cutom-wizard-desktop .head-sec-2-3,body.cutom-wizard-desktop .head-sec-2-5{padding:0 0 0 15px;width:150px}
body.cutom-wizard-desktop .head-sec-2-7{width:180px;padding:0 0 0 15px}
.ss_fullWidth_view .head-sec-2-1 .ss-searchBar-Cont{max-width:250px;width:100%;}
body.cutom-wizard-desktop .header-top-right{width:750px;}
}
@media (min-width:1850px){
body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0 auto;max-width:1350px;}
}
@media (min-width:1350px) and (max-width:1849px){
body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0 auto;max-width:1350px;}
}
@media (max-width:767px){
.custom_row .col-12{padding-right:15px;padding-left:15px;}
.table-100{display:table;width:100%;}
.table-div{display:table;}
.table-row > .table-cell{display:table-cell;padding:2px 5px;}
.table-row{display:table;}
}
/*@media only screen and (max-width:990px) and (min-width:481px){
  body.cutom-wizard-desktop .header-top-right{width:504px;}
}*/
.head_section.designRight{border-bottom:1px solid #eaeaea;padding-bottom:5px;margin-bottom:5px;position:relative;background:none!important;margin:20px 0 0;}
.head_section.designRight > h3.title_text i.fas{display:inline-block!important;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0,0);padding-right:5px;}
.head_section.designRight > .help_text{display:table-cell;vertical-align:top;}
.head_section.designRight > h3.title_text{font-size:15px;color:#d43900!important;font-weight:600;display:table-cell;padding-right:10px;vertical-align:top;line-height:normal;}
#divPrices table{width:100%;}

.section-numbering-block .formatting-color-list li {width: 20px;height: 20px;padding: 0px;}
.section-numbering-block .formatting-color-list li a {width: 20px;height: 20px;display: block;}


.ss_wizard_tab_box .ss_wizard_tab_btn{display: flex; flex-wrap: wrap; gap: 15px;align-items: center; margin-bottom: 15px;}
.ss_wizard_tab_box .label_inline{font-size: 14px;font-weight: 500; margin-bottom: 0px;}
.ss_wizard_tab_box .nav { display: inline-flex; box-shadow: 0 4px 6px -1px #e2e8f0, 0 2px 4px -2px #e2e8f0; --border-radius: 18px; border-radius: var(--border-radius); border: 1px solid #e2e8f0;background-color: #fff!important;}
.ss_wizard_tab_box .nav-tabs .nav-link { padding: 7px 20px; border-radius: var(--border-radius); background-color: transparent; border-color: transparent; box-shadow: none; outline: none; color: #333;}
.ss_wizard_tab_box .nav-tabs .nav-item.show .nav-link, .ss_wizard_tab_box .nav-tabs .nav-link.active { background-color: var(--teal); color: var(--white); font-weight: 600;}
.ss_wizard_tab_box label:not(.custom-btn){font-size: 13px; margin-bottom: 4px; display: block; font-weight: 500;}
.ss_wizard_tab_box .wizard_range_slider_box{margin-bottom: 0px;}
.ss_wizard_tab_box .form-group{margin-bottom: 10px;}
.ss_wizard_tab_box .tab-content{ padding: 0; border: none;}
.ss_wizard_tab_box .tab-btn-box{display: flex; justify-content: space-between; gap: 15px;flex-wrap: wrap; align-items: center;}
.ss_wizard_tab_box .resize_graphic_box{align-items: center;gap: 10px;}

.arrow_option_list.custom_list.with_border li{padding:5px;cursor:pointer;}
.wizard_action_btns-row{display:flex;gap:25px;align-items:flex-start;}

.wizard_action_btns .help_text{font-size:13px;color: #595959;font-weight:var(--text-bold);margin-top:10px;}